HaruPage::setGrayFill
HaruPage::setHeight
HaruPage
PHP Manual

# HaruPage::setGrayStroke

(PECL haru >= 0.0.1)

HaruPage::setGrayStroke — Sets stroking color for the page

### Descrição

bool HaruPage::setGrayStroke ( float `$value` )

Defines stroking color for the page.

### Parâmetros

`value`

  The value of gray level between 0 and 1.

### Valor Retornado

Returns `TRUE` on success.

### Erros

Joga um HaruException em erro.

### Veja Também

- HaruPage::getGrayStroke - Get the current stroking color

HaruPage::setGrayFill
HaruPage::setHeight
HaruPage
PHP Manual